Subject: bug#44131: 28.0.50; emacsclient Invalid socket owner error in gccemacs

From: Andrew Eggenberger <[email-masked]>
Date: Thu, 22 Oct 2020 18:45:15 -0500

Thanks all. It looks like the socket verification logic changes in Commit
3e5d7755454bea9b6ffd232b1d115c629cdb193d. I realized my other version where
it works was 26.3, before that change. I think my problem might be
hurd-specific, but I'll have to do some more digging.

Andrew